.f_l{ float:left;}
.f_r{ float:right;}
.middle{ margin:0px auto;}
.school-top{height:100px; background-color:#fff; z-index:3; -moz-box-shadow: 0px 2px 2px #777;  box-shadow: 0px 2px 2px #777;}
.school-top-logo{ padding:16px 0px;}
.school-top-logo img{ width:68px; height:68px; margin-right:12px; vertical-align:middle;}
.logoname{ font-size:33px; line-height:68px; color:#333;}
.top-btn{ height:44px; margin:28px 0px; position:relative; line-height:44px; background:url(../../images/school/top-btn.png) repeat-x;}
.top-btn:hover{background:url(../../images/school/top-btn-hover.png) repeat-x;}
.top-btn > a{ width:100%; height:100%; padding:0px 34px 0px 20px; font-size:14px; font-weight:bold; text-transform:uppercase; color:#fff;}
.top-btn > a:hover{ text-decoration:none;color: #FFFFFF;}
.top-xiala{ position:absolute; display:block; border:1px solid #dd6f17; top:44px; left:0px;}
.top-xiala li{ width:198px; border-bottom:1px dotted #dddddd; list-style:none;}
.top-xiala li > a{ width:198px; height:100%; padding:10px 20px; line-height:20px; font-size:14px; background-color:#fff; color:#555;}
.top-xiala li > a:hover{ background-color:#f6f6f6; text-decoration:none;}
.bg-all{ margin-top:4px; background:url(../../images/school/allbg.jpg) repeat;}
.left{width:745px; margin:50px 30px 80px 0px; clear:left;}
.about{ padding:23px 30px; border:1px solid #dfdfdf; background-color:#fff; font-size:14px; line-height:28px;}
.about li{list-style:none;}
.about a{padding-right:13px; background:url(../../images/school/bluesanjiao.gif) right 6px no-repeat; color:#1570a6;}
.describe{margin-top:30px; padding:25px 30px 10px 30px; background-color:#fff; border-top:2px solid #e97211; border-bottom:1px solid #dfdfdf; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}
.describe h3{ font-weight:bold; line-height:34px; padding-bottom:15px; border-bottom:1px solid #dfdfdf;}
.pragraph{ margin-bottom:15px; margin-top:15px; font-size:14px; line-height:22px; color:#555;}
.describe a{text-decoration:none;}
.describe img{ width:682px; }
.list{ margin-top:18px; font-size:14px; line-height:22px;}
.list li{ margin-bottom:15px; list-style-image:url(../../images/school/disc.png); list-style-position:inside; color:#555;}
.list li a{color:#1570a6;}
.list li a:hover{text-decoration:underline;}
.mg-t-50{margin-top:50px;}
.right{width:247px; border:1px solid #dfdfdf; padding:25px 18px; margin-bottom:30px; background-color:#fff;}
.right h4{ font-weight:bold; margin-bottom:10px; line-height:28px;}
.right li{ font-size:14px; line-height:22px; margin-bottom:5px; list-style-image:url(../../images/school/bluedisc.png); list-style-position:inside;}
.right li a{color:#1570a6;}
.right li a:hover{ text-decoration:underline;}







